
h1 {
    font-weight: bold;
    font-family: Calibri;
    font-size: 70px;
    color: grey;
    text-align: center;
}

h2 {
    font-family: Calibri;
    font-size: 30px;
    color: grey;
    text-align: center;

}

h3 {
    font-family: Calibri;
    font-size: 30px;
    color: grey;
    text-align: center;
}

div {
    width: 600px;
    background: white;
    margin: auto;
    text-align: center;
}

img {
    width: 70%;
    height: 70%;
    object-fit: contain;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    height: 70%;
    border-radius: 20%;
    

}